/*
 PAGE STRUCTURE
 */
#page-wrap {
	width: 620px;
	margin-bottom: 160px;
	position: relative;
	height: 480px;
}
/*
 TYPOGRAPHY
 */
a, a:visited {
	color: #729dff;
	text-decoration: none;
}
a:hover, a:active {
	color: white;
}
/*
 SLIDER
 */
.slider-wrap {
	width: 620px;
	position: absolute;
	top: 0px;
	left: 0px;
}
.stripViewer .panelContainer
.panel ul {
	text-align: left;
	margin: 0 15px 0 30px;
}
.stripViewer {
	position: relative;
	overflow: hidden;
/*	width: 419px;*/
	/*height: 450px;*/
	background: url("/images/img05.jpg") no-repeat scroll left top transparent;
	height: 480px;
    margin-bottom: 0px;
    width: 620px;
	padding: 10px;
	padding-right: 0px;
}
.stripViewer .panelContainer {
	position: relative;
	left: 0;
	top: 0;
}
.stripViewer .panelContainer .panel {
	float: left;
	height: 100%;
	position: relative;
	width: 620px;
}
.stripNavL, .stripNavR, .stripNav {
	display: none;
}
.nav-thumb {
	margin-right: 5px;
	height: 88px;
	width: 128px;
}
#movers-row {
	/*background-color: #DBEDF9;*/
	background: none repeat scroll 0 0 #DBEDF9;
    height: 88px;
    padding: 10px 0 20px 12px;
}
#movers-row div {
	float: left;
	/*height: 88px;
	width: 128px;*/
	margin-right: 12px;
}
#movers-row div a.cross-link {
	border: 6px solid #fff;
	
}
.photo-meta-data {
	background: url(images/transpBlack.png);
	padding: 10px;
	height: 30px;
	margin-top: -50px;
	position: relative;
	z-index: 9999;
	color: white;
}
.photo-meta-data span {
	font-size: 13px;
}
.cross-link {
	display: block;
	width: 128px;
	height: 88px;
	z-index: 9999;
	
}
.active-thumb {
	border: 6px solid #77D0EF !important;
}

